uuid: 41d2c526-7ddb-4b18-ae07-9e6345e7b69f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_recent
    - node.type.ct_pop_digest
id: node.ct_pop_digest.field_recent
field_name: field_recent
entity_type: node
bundle: ct_pop_digest
label: 'Show as recent'
description: 'If checked this content will be listed on the "recent" block on the frontpage as well as on the "Recent" page'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Show as recent'
  off_label: 'Do not show'
field_type: boolean
